﻿@media (max-device-width:600px) {
    div#Div_Service_Apres_Vente_Zone_Titre_Fond,
    div#Div_Service_Apres_Vente_Contenu,
    div#Div_Service_Apres_Vente_Contenu_Zone_Fond,
    div#Div_Service_Apres_Vente_Introduction_Contenu {
        width: calc(100% - 70px);
        left: 40px;
        padding: 10px;
    }

    body h2 {
        font-size: 28pt;
    }


    div#Div_Service_Apres_Vente_Photo {
        position: relative;
        width: 97%;
        height: 550px;
        left: 0px;
        left: calc(20px);
        order: 1;
    }

    div#Div_Service_Apres_Vente_Introduction_Contenu {
        width: calc(100% - 70px);
        left: 40px;
        padding: 10px;
        order: 2;
    }

    div#Div_Service_Apres_Vente_Zone_Introduction {
        display: flex;
        flex-flow: column;
    }

    div#Div_Service_Apres_Vente_Introduction {
        padding-top: 150px;
        font-size: 33px;
    }

    div#Div_Service_Apres_Vente_Titre {
        padding: 20px;
    }

    .Classe_Div_Service_Apres_Vente_Pack_Item_Contenu:hover {
        transform: none;
    }

    .Classe_Champ_Message_Coordonnées {
        height: 150px;
        font-size: 36pt;
        margin-top: 25px;
        margin-right: 25px;
    }

    .Classe_Input_Message {
        height: 300px;
        font-size: 36pt;
    }

    div#Div_Message_Bouton {
        width: 100%;
    }

    div#Div_Message_Coordonnées {
        width: 100%;
    }

    input.Classe_Bouton_Envoyer_Message {
        margin-top: 50px;
        width: 100%;
        font-size: 36pt;
    }

    div#Div_Contact_Message {
        min-height: 1100px;
    }

    .Div_Classe_Prix_Rond {
        
        height: 240px;
        width: 240px;
        
        border-radius: 120px;
        line-height: 1;
        
        font-size: 20pt;
        padding-top: 60px;
    }

    .Classe_Grid_Titre {
        min-height: 0px;
        font-size: 12pt;
    }

        .Classe_Grid_Titre h2 {
            font-size: 15pt;
        }
.Classe_Grid_Sous_Titre_Gras {
        min-height: 60px;
        font-size: 14pt;
    }
    

    .Div_Classe_Prix_Rond b {
        font-size: 24pt;
    }

    .Classe_Font_Prix {
        font-weight: 600;
        font-size: 32pt;
        
    }
    .Div_Classe_Prix_Rond:hover {
        transform:none;
        
    }

    .Classe_Grid_Texte {
        min-height: 0px;
        font-size: 12pt;
            }

   
    

    .Classe_Grid_Texte_Argument {
        font-size: 12pt;
    }

    .grid-container {
        display: grid;
        grid-template-columns: auto 180px 60px;
        grid-template-rows: auto auto auto auto auto;
        grid-gap: 0px;
    }

        .grid-container > div {
            text-align: center;
            padding: 25px;
        }

    .Div_Classe_Prix_Rond input[type=text] {
        font-size: 15pt;
    }
}
